/* 
Theme Name:     SERVICOM
Author:         SERVICOM
Author URI:     https://www.servicom.fr/
Template:       Divi
Version:        1.0.0
Description:   Divi Child Theme
*/ 

/* --- CUSTOM CSS AFTER ---- */ 

/* Plugin : Post Carousel Divi - Masquer elements */
/* .lwp_post_carousel_meta, .lwp_post_carousel_excerpt, .lwp_post_carousel_read_more */
.lwp_post_carousel_meta
{
display: none !important;
}


/* CSS 3 Columns CI-DESSOUS NE MARCHE PAS ICI */
/* MARCHE TB DANS CSS PERSO DE DIVI */
/* 04/04/2025 Essa */

/* DIVI : 3 Column Portfolio - elegantthemes.com/blog */
/* 3 Column Portfolio */
@media (min-width: 981px) {
    .three-column-portfolio .et_pb_grid_item {
        width: 32%!important;
        margin-right: 2%!important; 
		/* padding: 5px; */
		padding-bottom: 30px;
		border: 2px solid #eaeaea;
		/* background-color: #eaeaea; */
    }
  
    .three-column-portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 0!important;
    }
  
    .three-column-portfolio.et_pb_grid_item:nth-child(4n) {
        margin-right: 2%!important;
    }
  
    .three-column-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
    .three-column-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}
/* FIN CSS 3 Columns */


